New Upstream Release - weresync

Building the package failed after changes were made to it.

Merged new upstream version: 1.1.5 (was: 1.0.9).

More details

Full run details

Historical runs